Skip to main content
`Ctrl`+`K`

# LandauKokkosDestroyMatMaps

Free the Kokkos-backed vertex maps created with `LandauKokkosCreateMatMaps()`

## Synopsis

    PetscErrorCode LandauKokkosDestroyMatMaps(P4estVertexMaps *, PetscInt)

Collective; No Fortran Support

## See Also

`LandauKokkosCreateMatMaps()`

## Level

developer

## Location

src/ts/utils/dmplexlandau/kokkos/landau.kokkos.cxx

Index of all LANDAU routines
Table of Contents for all manual pages
Index of all manual pages